@charset "utf-8";
/* CSS Document */

#nav {
	/*top:249px;*/	
}

.HeroPane {
	height:234px;	
	overflow:hidden;
}

.herotext {
	background:url(images/pngbg.png) no-repeat;
	height:100px;
	color:#FFFFFF;
	position:relative;
	/*margin:-100px 0px 0px;*/
}

.herotext h1 {
	margin:0px;	
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.herotext div {
	padding:8px 8px 8px 8px;
}